input[type="button"], select, input[type="submit"] {
	font-size: 1em;
}

input[type="text"]:hover {
	background-color: #FFFFD8;
}

input[type="text"]:focus {
	background-color: #FFFFD8;
}

input[type="password"]:hover {
	background-color: #FEEAFF;
}

input[type="password"]:focus {
	background-color: #FEEAFF;
}

.required {
	color:#FF0000;
}

#success {
	background-color:#FFFFCC;
	font-size:1.2em;
	padding: 0.5em 2%;
	font-weight:bold;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0.5em;
	text-align:center;
}

#error {
	background-color: #FFCCCC;
	border: 0.1em solid #FF0000;
	padding: 0.5em 2%;
	color:#000000;
	font-size:1.1em;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0.5em;
}
